/*
	99Lime.com HTML KickStart by Joshua Gatcke
	kickstart-layout.css
	
	// Google Fonts
*/

/*---------------------------------
	IMPORTS
-----------------------------------*/
@import url(http://fonts.googleapis.com/css?family=Arimo:400,700);

/*---------------------------------
	OVERRIDES
-----------------------------------*/
h1,h2,h3,h4,h5,h6{
font-family: "Trebuchet Ms", arial, verdana, sans-serif;
}

thead th,
tbody th{
font-family: "Trebuchet Ms", arial, verdana, sans-serif;
}

button,
a.btn,
input[type="submit"],
input[type="reset"],
input[type="button"]{
font-family: "Trebuchet Ms", arial, verdana, sans-serif;
}

.menu{
font-family: "Trebuchet Ms", arial, verdana, sans-serif;
}

blockquote{
font-family: "Trebuchet Ms", arial, verdana, sans-serif;
}

/*---------------------------------
	LAYOUT
-----------------------------------*/
body{
margin:0;
padding:0;
color:#000;
background:#efefef url(css/img/wood_pattern.png) repeat center top;
font:normal 0.9em/150% 'Arimo', "Trebuchet MS", arial, verdana, sans-serif;
text-shadow: 0px 0px 1px transparent; /* google font pixelation fix */
}

#wrap{
width:960px;/*960*/
background:#fff;
margin:10px auto 30px auto;
padding:0;
border:1px solid #ccc;
}

#header{
padding: 0;
margin:0 auto;
width:960px;
height: 159px;
text-shadow:0px 1px 1px #fff;
position: relative;
top:0;
left:0;
text-align:center;
background: #efefef url(css/img/header-bg.png) repeat-x center top;
}

#logo{
text-decoration:none;
padding:0;
position:relative;
}

#header h1{display:none;}
#header h2{display:none;}

#footer{
text-align:center;
padding:20px;
margin:0;
background:#efefef;
border-top:1px solid #ccc;
color:#999;
font-size:0.8em;
text-shadow:0px 1px 1px #fff;
}

	#link-top{
	float:right;
	color:#666;
	text-decoration:none;
	display: inline-block;
	padding:5px 10px;
	background:#e5e5e5;
	line-height:100%;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	}
	
.sidebar .lbp {
	text-align: center;
}